draw(1X)

NAME
draw - a ScrolledWindow/DrawingArea graphic demo.

SYNOPSIS
draw

DESCRIPTION
Draw provides a demonstration of using a DrawingArea in an AUTOMATIC ScrolledWindow.

Files
XmdDraw: the app-default file is very important for usability.
Try running something like: (XENVIRONMENT=XmdDraw draw)

X Defaults
The class of this application is XmdDraw.

Editres:
Draw is Editres aware, so you can use 'editres' to see the names of the widgets in the instance hierarchy.